## libb-cow-perl 0.001

=== debian/changelog ===
libb-cow-perl (0.001-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Nov 2019 17:50:49 +0100

libb-cow-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #944563).

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 22:41:39 +0100
