=== debian/control ===
Source: libb-cow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl.git
Homepage: https://metacpan.org/release/B-COW

Package: libb-cow-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: additional B helpers to check COW status
 B::COW provides some naive additional B helpers to check the COW status of
 one SvPV.
 .
 A COWed SvPV is sharing its string (the PV) with other SvPVs. It's a (kind
 of) Read Only C string, that would be Copied On Write (COW).
 .
 More than one SV can share the same PV, but when one PV need to alter it, it
 would perform a copy of it, decrease the COWREFCNT counter.
 .
 One SV can then drop the COW flag when it's the only one holding a pointer to
 the PV.
 .
 The COWREFCNT is stored at the end of the PV, after the "\0".
 .
 That value is limited to 255, after that a new PV would be created,
