## libb-cow-perl 0.002

=== debian/changelog ===
libb-cow-perl (0.002-1) unstable; urgency=medium

  * Import upstream version 0.002.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:05:01 +0100
