=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl.git
 Homepage: https://metacpan.org/release/B-COW
