## libb-cow-perl 0.004

=== debian/changelog ===
libb-cow-perl (0.004-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:28:36 +0100

libb-cow-perl (0.004-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:16:32 +0100

libb-cow-perl (0.004-1) unstable; urgency=medium

  * Import upstream version 0.004.
    Fixes "fails to build (test failures) on big endian"
    (Closes: #945416)
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 11:32:52 +0200
