## libb-cow-perl 0.007

=== debian/changelog ===
libb-cow-perl (0.007-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.007.
  * Bump debhelper-compat to 13
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 21:17:49 +0100
