=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-cow-perl.git
 Homepage: https://metacpan.org/release/B-COW
+Rules-Requires-Root: no
 
 Package: libb-cow-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: additional B helpers to check COW status
  B::COW provides some naive additional B helpers to check the COW status of
  one SvPV.
