=== debian/watch ===
version=4
https://metacpan.org/release/B-COW   .*/B-COW-v?@ANY_VERSION@@ARCHIVE_EXT@$
